Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/10185/?format=api
{ "ob_id": 10185, "uuid": "f7b84fd89d65d7817e1f53ddbaa6b776", "title": "ARSF - Flight MC04/07: Italy - Pollino, Tuscania and Tarquinia areas", "abstract": "ARSF project MC04/07: Quantifying canopy biophysical variables related to vegetation stress from airborne remotely-sensed data in Mediterranean ecosystems. PI: Alan Blackburn. Sites: Pollino, Tuscania, Tarquinia.\r\n\r\nThis project aimed to develop robust and extendible approaches for the remote sensing of vegetation biophysical parameters diagnostic of vegetation stress: pigment composition, leaf area index and canopy structure, and changes in surface (stomatal) conductance and evapo-transpiration rate. The project brought together several leading groups specialising in different approaches to vegetation characterisation and aimed to test these simultaneously over a range of contrasting common vegetation types, allowing for intercomparison and fusion of the different techniques. This integrated experiment was only possible because of the unique operational and sensing capabilities of the ARSF. Comprehensive validation was possible based on the extensive data sets already available for the field sites, which was supplemented by an intensive ground campaign coinciding with the ARSF overflights.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6706/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/6707/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144601/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/37531/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144730/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144731/?format=api" ] }